Sun, 17 Jan 2021 02:43:29 CST | login

Information for build lcmaps-plugins-verify-proxy-1.5.11-1.1.osg34.el7

ID11918
Package Namelcmaps-plugins-verify-proxy
Version1.5.11
Release1.1.osg34.el7
Epoch
SummaryProxy verification plugin for LCMAPS
DescriptionThe Local Centre MAPping Service (LCMAPS) is a security middleware component that processes the users Grid credentials (typically X.509 proxy certificates and VOMS attributes) and maps the user to a local account based on the site local policy. This package contains the Verify Proxy plugin and a command-line tool.
Built byDave Dykstra
State complete
Volume DEFAULT
StartedTue, 22 May 2018 14:15:22 CDT
CompletedTue, 22 May 2018 14:21:37 CDT
Taskbuild (osg-el7, /svn/native/redhat/trunk/lcmaps-plugins-verify-proxy:24451)
Tags
osg-3.4-el7-development
osg-3.4-el7-release
osg-3.4-el7-release-3.4.14
osg-3.4-el7-release-3.4.15
osg-3.4-el7-release-3.4.16
osg-3.4-el7-release-3.4.17
osg-3.4-el7-release-3.4.18
osg-3.4-el7-release-3.4.19
osg-3.4-el7-release-3.4.20
osg-3.4-el7-release-3.4.21
osg-3.4-el7-release-3.4.22
osg-3.4-el7-release-3.4.23
osg-3.4-el7-release-3.4.24
osg-3.4-el7-release-3.4.25
osg-3.4-el7-release-3.4.26
osg-3.4-el7-release-3.4.27
osg-3.4-el7-release-3.4.28
osg-3.4-el7-release-3.4.29
osg-3.4-el7-release-3.4.30
osg-3.4-el7-release-3.4.31
osg-3.4-el7-release-3.4.32
osg-3.4-el7-release-3.4.33
osg-3.4-el7-release-3.4.34
osg-3.4-el7-release-3.4.35
osg-3.4-el7-release-3.4.36
osg-3.4-el7-release-3.4.37
osg-3.4-el7-release-3.4.38
osg-3.4-el7-release-3.4.39
osg-3.4-el7-release-3.4.40
osg-3.4-el7-release-3.4.41
osg-3.4-el7-release-3.4.42
osg-3.4-el7-release-3.4.43
osg-3.4-el7-release-3.4.44
osg-3.4-el7-release-3.4.45
osg-3.4-el7-release-3.4.46
osg-3.4-el7-release-3.4.47
osg-3.4-el7-release-3.4.48
osg-3.4-el7-release-3.4.49
osg-3.4-el7-release-3.4.50
osg-3.4-el7-release-3.4.51
osg-3.4-el7-release-3.4.52
osg-3.4-el7-release-3.4.53
osg-3.4-el7-release-3.4.54
osg-3.4-el7-release-3.4.55
osg-3.4-el7-release-3.4.56
osg-3.4-el7-release-3.4.57
osg-3.4-el7-testing
RPMs
src
lcmaps-plugins-verify-proxy-1.5.11-1.1.osg34.el7.src.rpm (info) (download)
x86_64
lcmaps-plugins-verify-proxy-1.5.11-1.1.osg34.el7.x86_64.rpm (info) (download)
lcmaps-plugins-verify-proxy-debuginfo-1.5.11-1.1.osg34.el7.x86_64.rpm (info) (download)
Logs
x86_64
root.log
state.log
build.log
Changelog * Tue May 22 2018 Dave Dykstra <dwd@fnal.gov>> - 1.5.11-1.1 - Updated to upstream 1.5.11-1.1, removed patch for unloading OpenSSL error strings (SOFTWARE-3282). * Fri May 18 2018 Mischa Salle <msalle@nikhef.nl> 1.5.11-1 - updated version * Mon Jul 10 2017 Brian Bockelman <bbockelm@cse.unl.edu> - 1.5.9-1.2 - Unload OpenSSL-registered error strings on library termination. * Fri Feb 24 2017 Mátyás Selmeci <matyas@cs.wisc.edu> 1.5.9-1.1 - Add hack to let us use two copies of lcmaps_verify_proxy in the lcmaps.db (SOFTWARE-2602) * Fri Jan 27 2017 Mischa Salle <msalle@nikhef.nl> 1.5.10-1 - updated version * Mon May 30 2016 Mischa Salle <msalle@nikhef.nl> 1.5.9-1 - updated version * Mon May 09 2016 Mischa Salle <msalle@nikhef.nl> 1.5.8-1 - updated version * Thu Mar 12 2015 Mischa Salle <msalle@nikhef.nl> 1.5.7-1 - added verify-proxy-tool files - updated version * Tue Mar 04 2014 Mischa Salle <msalle@nikhef.nl> 1.5.6-2 - install BUGS file - do not use macros in changelog * Fri Feb 28 2014 Mischa Salle <msalle@nikhef.nl> 1.5.6-1 - updated version * Thu Feb 13 2014 Mischa Salle <msalle@nikhef.nl> 1.5.5-1 - update builddep on lcmaps-devel instead of -interface - prevent unnecessary linking - specify BuildRoot (and clean section) for EPEL5 - remove defattr - updated version * Wed Oct 31 2012 Mischa Salle <msalle@nikhef.nl> 1.5.4-1 - add extra doc files README NEWS - add protection against RPATHS - update URL - remove Vendor tag - updated version * Fri Jul 06 2012 Mischa Salle <msalle@nikhef.nl> 1.5.3-1 - added explicit requirement on lcmaps with minimal version - updated version * Mon Jan 30 2012 Mischa Salle <msalle@nikhef.nl> 1.5.2-1 - updated version * Thu Dec 15 2011 Mischa Salle <msalle@nikhef.nl> 1.5.0-2 - updated version - adding manpage * Sun Aug 07 2011 Mischa Salle <msalle@nikhef.nl> 1.4.12-3 - Forgot to add changelog entry for 1.4.12-2 * Tue Aug 02 2011 Mischa Salle <msalle@nikhef.nl> 1.4.12-2 - Remove docs created in make install, rpm does it via doc macro - Update files to reflect new layout: modules in lcmaps, no .so.0* * Tue Aug 02 2011 Oscar Koeroo <okoeroo@nikhef.nl> 1.4.12-1 - New version 1.4.12 * Wed Mar 23 2011 Dennis van Dok <dennisvd@nikhef.nl> 1.4.9-2 - removed explicit requires * Mon Mar 07 2011 Dennis van Dok <dennisvd@nikhef.nl> 1.4.9-1 - Updated dependencies on openssl * Fri Mar 04 2011 Dennis van Dok <dennisvd@nikhef.nl> 1.4.8-2 - disable static libraries - fixed license string - dropped devel package * Mon Feb 21 2011 Dennis van Dok <dennisvd@nikhef.nl> - Initial build.